Bug 239917 - FC7T4 LiveCD initrd fails on AMD K6-II
Summary: FC7T4 LiveCD initrd fails on AMD K6-II
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: LiveCD (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: i586 Linux
medium
high
Target Milestone: ---
Assignee: David Zeuthen
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-05-12 11:41 UTC by Allan Duncan
Modified: 2013-03-06 03:50 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-14 16:08:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Allan Duncan 2007-05-12 11:41:25 UTC
Description of problem: initrd loads, but immediately control is passed to it
the machine goes back to cold boot


Version-Release number of selected component (if applicable): FC7T4 LiveCD


How reproducible: 100% on the only i586 I've got


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:  It looks just like FC6T3 or so did when it was i686 code

Comment 1 Jeremy Katz 2007-05-14 16:08:18 UTC
Yes, the live image is using the i686 kernel.  Changing that is going to lead to
a somewhat substantial performance hit for the majority of cases and we don't
really have the disk spcae to do both kernels.

Comment 2 Allan Duncan 2007-05-15 00:10:47 UTC
Fair enough, but in that case, please change the name of the iso from
F-6.93-i386-Live.iso to F-6.93-i686-Live.iso



Note You need to log in before you can comment on or make changes to this bug.